
ISIS - UserTestPlan #4504

isis2pds - Pixel (Line/Sample) Projection Offset Issue

2016-11-01 10:57 AM - Tammy Becker

Status: Resolved Estimated time: 0.00 hour

Priority: Normal   

Assignee: Robert Sucharski   

Category: Applications   

Target version: 3.5.0 (FY17 UserTestPlan Sprint #1)   

Description

Mentor: Trent Hare

Exporting maps generated with ISIS to PDS

Related issues:

Related to ISIS - Bug #2244: Pixel (Line/Sample) Projection Offset Issue In Progress

History

#1 - 2016-11-01 10:57 AM - Tammy Becker

- Related to Bug #2244: Pixel (Line/Sample) Projection Offset Issue added

#2 - 2016-11-01 11:04 AM - Tammy Becker

- Status changed from New to Acknowledged

#3 - 2016-11-02 11:08 AM - Jason Laura

- Status changed from Acknowledged to New

#4 - 2016-11-02 11:46 AM - Jason Laura

- Status changed from New to Acknowledged

#5 - 2016-11-02 11:46 AM - Jason Laura

- Status changed from Acknowledged to New

#6 - 2016-11-02 11:49 AM - Jason Laura

- Story points set to 2

Get data from Trent

#7 - 2016-11-02 11:49 AM - Jason Laura

- Status changed from New to Acknowledged

#8 - 2016-11-02 03:15 PM - Robert Sucharski

- Assignee set to Robert Sucharski

#9 - 2016-11-02 03:16 PM - Robert Sucharski

- Assignee deleted (Robert Sucharski)

#10 - 2016-11-02 03:17 PM - Robert Sucharski

- Assignee set to Robert Sucharski
#11 - 2016-11-02 03:17 PM - Robert Sucharski

- Status changed from Acknowledged to Assigned

#12 - 2016-11-02 03:17 PM - Robert Sucharski

- Status changed from Assigned to Acknowledged

#13 - 2016-11-02 03:18 PM - Robert Sucharski

- Assignee deleted (Robert Sucharski)

#14 - 2016-11-04 10:28 AM - Trent Hare

Using the "fixed" cube from this ticket (filename ldem_4.cub): https://fixit.wr.usgs.gov/fixit/issues/4503

Upon export:

isis2pds from=ldem_4.cub to=ldem_4_isis2pds.img

the LINE_PROJECTION_OFFSET and SAMPLE_PROJECTION_OFFSET should match the original values from the PDS ldem_4.lbl file (or very

close to it). These are the correct values:

LINE_PROJECTION_OFFSET       = 359.5

SAMPLE_PROJECTION_OFFSET     = 719.5 

currently isis2pds will return 360.5 and 720.5 respectively.

-Trent

#15 - 2016-11-04 11:38 AM - Robert Sucharski

- Assignee set to Robert Sucharski

#16 - 2016-11-04 11:38 AM - Robert Sucharski

- Status changed from Acknowledged to Assigned

#17 - 2016-11-08 12:27 PM - Robert Sucharski

- Status changed from Assigned to In Review

#18 - 2016-11-08 01:09 PM - Tammy Becker

- Status changed from In Review to Resolved

The user test plan document and command line script look complete.
